.sinRepetirFondo{
		background-repeat: no-repeat; 
}
	.tamanoFondoContenedor{
		background-size:contain;
	}
	.centrarFondo{
		background-position: center center;
	}
	/*#logoMuni{background-image:url('LOGOS/muni.png');  width:40px; height:40px;  }*/
	#logoSeguridad{background-image:url('http://orion.localhost/estructura/css/proyectos/gerencia/iconos/logoSeguridad.fw.png');  width:230px; height:230px;}
#fullPage{background-size:cover;background-image: url('http://orion.localhost/estructura/css/proyectos/gerencia/iconos/CENTRAL.jpg'); background-position:0 -350px;}
#fullPage2{ background-color:rgba(0,0,0,0.75);}
#lgs{ background-color:rgba(79,192,232,0.35);}